{
  "codeName" : "Usr0504510619Menu",
  "controlType" : "APPMENU",
  "dynaModelFilePath" : "PSSYSAPPS/Mob/PSAPPMENUS/Usr0504510619Menu.json",
  "logicName" : "应用首页视图菜单",
  "getPSAppMenuItems" : [ {
    "accUserMode" : 2,
    "getCapPSLanguageRes" : {
      "defaultContent" : "编辑",
      "lanResTag" : "CONTROL.APPMENUITEM.CAPTION.MOB.USR0504510619MENU.MENUITEM1",
      "lanResType" : "CONTROL",
      "name" : "控件文本（CONTROL.*）[APPMENUITEM.CAPTION.MOB.USR0504510619MENU.MENUITEM1]",
      "refFlag" : true
    },
    "caption" : "编辑",
    "itemType" : "MENUITEM",
    "name" : "menuitem1",
    "getPSAppFunc" : {
      "modelref" : true,
      "id" : "UsrAppFunc0616666728"
    },
    "getPSSysImage" : {
      "cssClass" : "ribbon"
    },
    "tooltip" : "编辑"
  }, {
    "accUserMode" : 2,
    "getCapPSLanguageRes" : {
      "defaultContent" : "列表",
      "lanResTag" : "CONTROL.APPMENUITEM.CAPTION.MOB.USR0504510619MENU.MENUITEM2",
      "lanResType" : "CONTROL",
      "name" : "控件文本（CONTROL.*）[APPMENUITEM.CAPTION.MOB.USR0504510619MENU.MENUITEM2]",
      "refFlag" : true
    },
    "caption" : "列表",
    "itemType" : "MENUITEM",
    "name" : "menuitem2",
    "getPSAppFunc" : {
      "modelref" : true,
      "id" : "UsrAppFunc0615084370"
    },
    "getPSSysImage" : {
      "cssClass" : "browsers"
    },
    "tooltip" : "列表"
  }, {
    "accUserMode" : 0,
    "itemType" : "SEPERATOR",
    "name" : "seperator1",
    "seperator" : true
  }, {
    "accUserMode" : 2,
    "getCapPSLanguageRes" : {
      "defaultContent" : "工作流",
      "lanResTag" : "CONTROL.APPMENUITEM.CAPTION.MOB.USR0504510619MENU.MENUITEM3",
      "lanResType" : "CONTROL",
      "name" : "控件文本（CONTROL.*）[APPMENUITEM.CAPTION.MOB.USR0504510619MENU.MENUITEM3]",
      "refFlag" : true
    },
    "caption" : "工作流",
    "itemType" : "MENUITEM",
    "name" : "menuitem3",
    "getPSAppFunc" : {
      "modelref" : true,
      "id" : "UsrAppFunc0619287455"
    },
    "tooltip" : "工作流"
  }, {
    "accUserMode" : 2,
    "caption" : "待办移动端",
    "itemType" : "MENUITEM",
    "name" : "menuitem16",
    "getPSAppFunc" : {
      "modelref" : true,
      "id" : "UsrAppFunc0706493179"
    },
    "tooltip" : "待办移动端"
  }, {
    "accUserMode" : 2,
    "getCapPSLanguageRes" : {
      "defaultContent" : "已办",
      "lanResTag" : "CONTROL.APPMENUITEM.CAPTION.MOB.USR0504510619MENU.MENUITEM15",
      "lanResType" : "CONTROL",
      "name" : "控件文本（CONTROL.*）[APPMENUITEM.CAPTION.MOB.USR0504510619MENU.MENUITEM15]",
      "refFlag" : true
    },
    "caption" : "已办",
    "itemType" : "MENUITEM",
    "name" : "menuitem15",
    "getPSAppFunc" : {
      "modelref" : true,
      "id" : "UsrAppFunc0706739597"
    },
    "tooltip" : "已办"
  }, {
    "accUserMode" : 2,
    "getCapPSLanguageRes" : {
      "defaultContent" : "工作流分页编辑",
      "lanResTag" : "CONTROL.APPMENUITEM.CAPTION.MOB.USR0504510619MENU.MENUITEM4",
      "lanResType" : "CONTROL",
      "name" : "控件文本（CONTROL.*）[APPMENUITEM.CAPTION.MOB.USR0504510619MENU.MENUITEM4]",
      "refFlag" : true
    },
    "caption" : "工作流分页编辑",
    "itemType" : "MENUITEM",
    "name" : "menuitem4",
    "getPSAppFunc" : {
      "modelref" : true,
      "id" : "UsrAppFunc0621241807"
    },
    "tooltip" : "工作流分页编辑"
  }, {
    "accUserMode" : 2,
    "getCapPSLanguageRes" : {
      "defaultContent" : "分页导航",
      "lanResTag" : "CONTROL.APPMENUITEM.CAPTION.MOB.USR0504510619MENU.MENUITEM5",
      "lanResType" : "CONTROL",
      "name" : "控件文本（CONTROL.*）[APPMENUITEM.CAPTION.MOB.USR0504510619MENU.MENUITEM5]",
      "refFlag" : true
    },
    "caption" : "分页导航",
    "itemType" : "MENUITEM",
    "name" : "menuitem5",
    "getPSAppFunc" : {
      "modelref" : true,
      "id" : "AppFunc"
    },
    "tooltip" : "分页导航"
  }, {
    "accUserMode" : 2,
    "getCapPSLanguageRes" : {
      "defaultContent" : "选择",
      "lanResTag" : "CONTROL.APPMENUITEM.CAPTION.MOB.USR0504510619MENU.MENUITEM6",
      "lanResType" : "CONTROL",
      "name" : "控件文本（CONTROL.*）[APPMENUITEM.CAPTION.MOB.USR0504510619MENU.MENUITEM6]",
      "refFlag" : true
    },
    "caption" : "选择",
    "itemType" : "MENUITEM",
    "name" : "menuitem6",
    "getPSAppFunc" : {
      "modelref" : true,
      "id" : "AppFunc2"
    },
    "tooltip" : "选择"
  }, {
    "accUserMode" : 2,
    "getCapPSLanguageRes" : {
      "defaultContent" : "多选择",
      "lanResTag" : "CONTROL.APPMENUITEM.CAPTION.MOB.USR0504510619MENU.MENUITEM7",
      "lanResType" : "CONTROL",
      "name" : "控件文本（CONTROL.*）[APPMENUITEM.CAPTION.MOB.USR0504510619MENU.MENUITEM7]",
      "refFlag" : true
    },
    "caption" : "多选择",
    "itemType" : "MENUITEM",
    "name" : "menuitem7",
    "getPSAppFunc" : {
      "modelref" : true,
      "id" : "AppFunc3"
    },
    "tooltip" : "多选择"
  }, {
    "accUserMode" : 2,
    "getCapPSLanguageRes" : {
      "defaultContent" : "列表2",
      "lanResTag" : "CONTROL.APPMENUITEM.CAPTION.MOB.USR0504510619MENU.MENUITEM8",
      "lanResType" : "CONTROL",
      "name" : "控件文本（CONTROL.*）[APPMENUITEM.CAPTION.MOB.USR0504510619MENU.MENUITEM8]",
      "refFlag" : true
    },
    "caption" : "列表2",
    "itemType" : "MENUITEM",
    "name" : "menuitem8",
    "getPSAppFunc" : {
      "modelref" : true,
      "id" : "UsrAppFunc0615845058"
    },
    "tooltip" : "列表2"
  }, {
    "accUserMode" : 2,
    "getCapPSLanguageRes" : {
      "defaultContent" : "树",
      "lanResTag" : "CONTROL.APPMENUITEM.CAPTION.MOB.USR0504510619MENU.MENUITEM9",
      "lanResType" : "CONTROL",
      "name" : "控件文本（CONTROL.*）[APPMENUITEM.CAPTION.MOB.USR0504510619MENU.MENUITEM9]",
      "refFlag" : true
    },
    "caption" : "树",
    "itemType" : "MENUITEM",
    "name" : "menuitem9",
    "getPSAppFunc" : {
      "modelref" : true,
      "id" : "AppFunc4"
    },
    "tooltip" : "树"
  }, {
    "accUserMode" : 2,
    "getCapPSLanguageRes" : {
      "defaultContent" : "选择树",
      "lanResTag" : "CONTROL.APPMENUITEM.CAPTION.MOB.USR0504510619MENU.MENUITEM10",
      "lanResType" : "CONTROL",
      "name" : "控件文本（CONTROL.*）[APPMENUITEM.CAPTION.MOB.USR0504510619MENU.MENUITEM10]",
      "refFlag" : true
    },
    "caption" : "选择树",
    "itemType" : "MENUITEM",
    "name" : "menuitem10",
    "getPSAppFunc" : {
      "modelref" : true,
      "id" : "AppFunc5"
    },
    "tooltip" : "选择树"
  }, {
    "accUserMode" : 2,
    "getCapPSLanguageRes" : {
      "defaultContent" : "多选树",
      "lanResTag" : "CONTROL.APPMENUITEM.CAPTION.MOB.USR0504510619MENU.MENUITEM11",
      "lanResType" : "CONTROL",
      "name" : "控件文本（CONTROL.*）[APPMENUITEM.CAPTION.MOB.USR0504510619MENU.MENUITEM11]",
      "refFlag" : true
    },
    "caption" : "多选树",
    "itemType" : "MENUITEM",
    "name" : "menuitem11",
    "getPSAppFunc" : {
      "modelref" : true,
      "id" : "AppFunc6"
    },
    "tooltip" : "多选树"
  }, {
    "accUserMode" : 2,
    "getCapPSLanguageRes" : {
      "defaultContent" : "编辑测试",
      "lanResTag" : "CONTROL.APPMENUITEM.CAPTION.MOB.USR0504510619MENU.MENUITEM12",
      "lanResType" : "CONTROL",
      "name" : "控件文本（CONTROL.*）[APPMENUITEM.CAPTION.MOB.USR0504510619MENU.MENUITEM12]",
      "refFlag" : true
    },
    "caption" : "编辑测试",
    "itemType" : "MENUITEM",
    "name" : "menuitem12",
    "getPSAppFunc" : {
      "modelref" : true,
      "id" : "UsrAppFunc0706017429"
    },
    "tooltip" : "编辑测试"
  }, {
    "accUserMode" : 2,
    "getCapPSLanguageRes" : {
      "defaultContent" : "列表视图",
      "lanResTag" : "CONTROL.APPMENUITEM.CAPTION.MOB.USR0504510619MENU.MENUITEM13",
      "lanResType" : "CONTROL",
      "name" : "控件文本（CONTROL.*）[APPMENUITEM.CAPTION.MOB.USR0504510619MENU.MENUITEM13]",
      "refFlag" : true
    },
    "caption" : "列表视图",
    "itemType" : "MENUITEM",
    "name" : "menuitem13",
    "getPSAppFunc" : {
      "modelref" : true,
      "id" : "AppFunc7"
    },
    "tooltip" : "列表视图"
  }, {
    "accUserMode" : 2,
    "getCapPSLanguageRes" : {
      "defaultContent" : "卡片",
      "lanResTag" : "CONTROL.APPMENUITEM.CAPTION.MOB.USR0504510619MENU.MENUITEM14",
      "lanResType" : "CONTROL",
      "name" : "控件文本（CONTROL.*）[APPMENUITEM.CAPTION.MOB.USR0504510619MENU.MENUITEM14]",
      "refFlag" : true
    },
    "caption" : "卡片",
    "itemType" : "MENUITEM",
    "name" : "menuitem14",
    "getPSAppFunc" : {
      "modelref" : true,
      "id" : "AppFunc8"
    },
    "tooltip" : "卡片"
  }, {
    "accUserMode" : 0,
    "getCapPSLanguageRes" : {
      "defaultContent" : "门户",
      "lanResTag" : "CONTROL.APPMENUITEM.CAPTION.MOB.USR0504510619MENU.MENUITEM17",
      "lanResType" : "CONTROL",
      "name" : "控件文本（CONTROL.*）[APPMENUITEM.CAPTION.MOB.USR0504510619MENU.MENUITEM17]",
      "refFlag" : true
    },
    "caption" : "门户",
    "itemType" : "MENUITEM",
    "name" : "menuitem17",
    "getPSAppFunc" : {
      "modelref" : true,
      "id" : "AppFunc9"
    },
    "tooltip" : "门户"
  }, {
    "accUserMode" : 2,
    "getCapPSLanguageRes" : {
      "defaultContent" : "容器",
      "lanResTag" : "CONTROL.APPMENUITEM.CAPTION.MOB.USR0504510619MENU.MENUITEM18",
      "lanResType" : "CONTROL",
      "name" : "控件文本（CONTROL.*）[APPMENUITEM.CAPTION.MOB.USR0504510619MENU.MENUITEM18]",
      "refFlag" : true
    },
    "caption" : "容器",
    "itemType" : "MENUITEM",
    "name" : "menuitem18",
    "getPSAppFunc" : {
      "modelref" : true,
      "id" : "UsrAppFunc1127009677"
    },
    "tooltip" : "容器"
  }, {
    "accUserMode" : 0,
    "caption" : "甘特图测试",
    "itemType" : "MENUITEM",
    "name" : "menuitem19",
    "tooltip" : "甘特图测试"
  } ],
  "name" : "appindexview",
  "modelid" : "AFAFFF8E-E1DC-40C9-8DA9-89FA9D28ED3E",
  "modeltype" : "PSAPPMENU"
}